html, body {
	position: relative;
	height: 100%;
}
body {
	background-color: #F3F5F2;
}
body.history {
	background-color: #F2EBE1;
}
li, li li, dd {
	margin-bottom: 1.2em;
	line-height: 1.6;
}
li:last-child {
	margin-bottom: 0;
}
ol.style-lower-latin {
	list-style: lower-latin;
}
hr {
	border-top: 1px solid #CCC;
	margin-top: 40px;
	margin-bottom: 40px;
}
.text-color-red {
	color: #CC0000;
}
.box-white {
	background: #fff;
	padding: 10px 15px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.img-right-margin {
	margin-right: 15px;
}
.loadContainer {
	width: 100%;
	height: 100%;
	background: #000;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 10;
	display: table;
}
.loadContainer .load {
	display: table-cell;
	vertical-align: middle;
}
.loadContainer img {
	width: 148px;
}

@media only screen and (max-width: 480px) {
.loadContainer img {
	width: 80px;
}
}
.section {
	text-align: center;
	padding: 60px 0;
}
.headline {
	font-size: 20px;
	margin-top: 45px;
	margin-bottom: 30px;
}
.headline-bottom-half {
	font-size: 20px;
	margin-top: 45px;
	margin-bottom: 15px;
}
.section-bnr {
	padding: 10px 0;
	text-align: center;
}
.section-bnr a {
	margin: 10px;
	display: inline-block;
}
.anchor {
	display: block;
	margin-top: -65px !important;
	margin-bottom: 0 !important;
	padding-top: 65px !important;
}
.anchor-from-nav {
	display: block;
	margin-top: -132px;
	padding-top: 132px;
}
.anchor-arrow {
	vertical-align: middle;
	margin-right: 3px;
}
.menu-arrow {
	display: inline-block;
	margin-right: 3px;
	font-size: 11px;
}
.text-sm {
	font-size: 12px;
	line-height: 1.8;
}
.margin-bottom {
	margin-bottom: 45px;
}
.margin-top {
	margin-top: 45px;
}
.padding-top {
	padding-top: 20px;
}
.navigation-fix {
	position: fixed;
	top: -150px;
	width: 100%;
	z-index: 99;
}
.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}
#main-navigation {
	background-color: #000000;
	color: #fff;
	position: relative;
}
#main-navigation.fixed {
	position: fixed;
}
#main-navigation .container {
	width: auto;
	padding: 0 20px;
}
#main-navigation .nav-logo {
	float: left;
	padding: 18px 0;
}
#main-navigation .nav-logo img {
	width: 210px;
}
@media(min-width:1200px) {
#main-navigation .nav-logo img {
	width: 225px;
}
#main-navigation .nav-logo {
	padding: 15px 0;
}
}
@media (max-width: 480px) {
#main-navigation .nav-logo img {
	width: 200px;
	margin: 2px 0;
}
body.en #main-navigation .nav-logo img {
	margin: 1px 0;
}
}
#main-navigation .navbar-toggle img {
	width: 30px;
}
#main-navigation .main-menu {
	float: right;
	padding: 0;
	margin: 0 10px 0 0;
	overflow: hidden;
	display: inline-block;
}
#main-navigation .main-menu li {
	float: left;
	list-style: none;
	margin-bottom: 0;
}
#main-navigation .main-menu li a {
	display: block;
	color: #fff;
	padding: 20px 5px;
	margin: 0;
}
#main-navigation .main-menu li.active a {
	opacity: 0.6;
}
#main-navigation .main-menu li a:hover {
	text-decoration: none;
}
#main-navigation .main-menu li a:hover, #main-navigation .menu li a:hover, #main-navigation .menu li a.active {
	color: #BEB097;
	transition: all .3s;
}
.btn-lang{float:right;}
.btn-lang a{display:block; padding:3px 5px; margin-top:20px; background-color:#fff; color:#000; border-radius:3px; font-size:10px;}
.btn-lang a:hover, .btn-lang a:focus{text-decoration:none;}
body.en .btn-lang a{font-size:11px;}
.sub-navigation {
	display: none;
	overflow: hidden;
	background-color: #74706D;
	color: #fff;
	text-align: right;
	line-height: 1.0;
	position: absolute;
	top: 65px;
	left: 0;
	width: 100%;
}
.sub-navigation .container {
	padding: 5px 0;
}
.sub-navigation .menu {
	padding: 0;
	margin: 0;
	display: inline-block;
	overflow: hidden;
}
.sub-navigation .menu li {
	float: left;
	list-style: none;
	margin-bottom: 0;
}
.sub-navigation .menu li a {
	display: block;
	color: #fff;
	padding: 10px;
	margin: 0 3px;
}
.sub-navigation .menu li a:hover {
	text-decoration: none;
}
.hoverDelay {
	display: block !important;
}
.menu-arrow.rotate {
	transform: rotate(90deg);
	transition: all .2s;
}
.menu-toggle {
	display: none;
}
#page-cover {
	height: 300px;
}
.section-image {
	margin-bottom: 20px;
}
#contents .section {
	padding: 10px 0;
}
.swiper-container {
	width: 100%;
	height: 100%;
	position: relative;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container .header {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	display: block;
	z-index: 100;
}
.swiper-container .head-contaner {
	display: block;
	vertical-align: middle;
}
.swiper-container .top_arrow {
	position: absolute;
	left: 50%;
	bottom: 120px;
}
.swiper-container .top_arrow span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-left: -12px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: arrow 1.5s infinite;
	animation: arrow 1.5s infinite;
	box-sizing: border-box;
}
 @-webkit-keyframes arrow {
 0% {
 -webkit-transform: rotate(-45deg) translate(0, 0);
 opacity: 0;
}
 50% {
 opacity: 1;
}
 100% {
 -webkit-transform: rotate(-45deg) translate(-20px, 20px);
 opacity: 0;
}
}
@keyframes arrow {
 0% {
 transform: rotate(-45deg) translate(0, 0);
 opacity: 0;
}
 50% {
 opacity: 1;
}
 100% {
 transform: rotate(-45deg) translate(-20px, 20px);
 opacity: 0;
}
}
.swiper-container .main-logo {
	position: absolute;
	top: 40px;
	left: 30px;
	width: 100px;
}
.swiper-container .lang-menu-area {
	position: absolute;
	top: 175px;
	left: 30px;
}
.swiper-container .lang-menu {
	padding: 0;
	margin: 0;
	overflow: hidden;
	display: inline-block;
}
.swiper-container .lang-menu li {
	list-style: none;
	margin-bottom: 20px;
}
.swiper-container .lang-menu li a {
	display: block;
	color: #fff;
	padding: 5px 20px;
	border: 1px solid transparent;
	font-size: 18px;
}
.swiper-container .lang-menu li a:hover, .swiper-container .lang-menu li.active a {
	text-decoration: none;
	border: 1px solid #fff;
}
.slide01 {
	background-image: url(../img/top/slide_pc_01.jpg);
}
.slide02 {
	background-image: url(../img/top/slide_pc_02.jpg);
}
.slide03 {
	background-image: url(../img/top/slide_pc_03.jpg);
}

@media (max-width: 640px) {
.swiper-slide {
	background-position: center top;
}
.slide01 {
	background-image: url(../img/top/slide_sm_01.jpg);
}
.slide02 {
	background-image: url(../img/top/slide_sm_02.jpg);
}
.slide03 {
	background-image: url(../img/top/slide_sm_03.jpg);
}
.swiper-container .main-logo, .swiper-container .lang-menu-area {
	left: 15px;
}
.swiper-container .lang-menu-area {
	top: 140px;
}
.swiper-container .main-logo {
	width: 80px;
}
.swiper-container .lang-menu li a {
	font-size: 16px;
	padding: 5px 12px;
}
.swiper-container .lang-menu li {
	margin-bottom: 10px;
}
}
#page-cover {
	margin-top: 52px;
}

@media (max-width: 1024px) {
#page-cover {
	margin-top: 52px;
}
}
#page-cover.about {
	background: url(../img/about/cover.jpg) no-repeat center center;
	background-size: cover;
	padding: 0;
}
#page-cover.news {
	background: url(../img/news/cover.jpg) no-repeat center center;
	background-size: cover;
	padding: 0;
}
#page-cover.history {
	background: url(../img/history/cover.jpg) no-repeat center center;
	background-size: cover;
	padding: 0;
}
#contents .section {
	padding: 30px;
}
#introduction {
	background: url(../img/top/intro_pc.jpg) no-repeat center center;
	background-size: cover;
	padding: 60px 0;
	text-align: center;
}
#infomation .section-contents a, #infomation .section-contents a:hover {
	text-decoration: none;
}

@media (max-width: 640px) {
#introduction {
	background: url(../img/top/intro_sm.jpg) no-repeat center center;
	background-size: cover;
}
}
#introduction .section {
	padding: 30px;
	text-align: center;
}
#introduction p {
	color: #fff;
	line-height: 2.2;
}
#introduction .btn-intro {
	display: inline-block;
	padding: 5px 25px;
	margin-top: 20px;
	border: 1px solid #fff;
	color: #fff;
	font-size: 18px;
}
#introduction .btn-intro:hover {
	text-decoration: none;
}
#infomation .section {
	padding: 30px;
}
#infomation .section-line .row:first-child {
	margin-bottom: 30px;
}
.information-label {
	margin-bottom: 10px;
}
.btn-tolist {
	display: inline-block;
	padding: 3px 8px;
	margin: -5px 0 0 15px;
	border: 1px solid #333;
	color: #333;
	font-size: 12px;
	vertical-align: middle;
}
.btn-tolist:hover {
	text-decoration: none;
	color: #333;
}
.btn-tolist2 {
	display: inline-block;
	padding: 3px 8px;
	margin: 0 15px 0 0;
	border: 1px solid #333;
	color: #333;
	font-size: 12px;
	vertical-align: middle;
}
.btn-tolist2:hover {
	text-decoration: none;
	color: #333;
}
.section-item {
	padding: 0 20px;
}
.news-list .section-item {
	padding: 0 40px;
}
@supports (-ms-accelerator:true) {
 #infomation .section-thumbnail img, .news-list .section-thumbnail img {
 min-height:190px;
}
}
.section-wrap:first-child .section-item {
	padding-left: 0;
}
.section-wrap:last-child .section-item {
	padding-right: 0;
}
.section-title {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 15px;
	color: #333;
}
.section-sub-title {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 15px;
}
.section-contents a, .post-contents a:hover {
	color: #333;
	text-decoration: underline;
	margin: 3px 0;
	word-break: break-all;
}
.section-line {
	border-bottom: 1px solid #333;
	padding-bottom: 50px;
}
.section-post {
	border-bottom: 1px solid #333;
	padding-bottom: 50px;
}
.section-post:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.section-bottom {
	padding-bottom: 50px;
}
#access .section {
	padding: 30px;
}
.section-contents .table {
	font-size: 14px;
	background-color: #fff;
}
.section-contents .table>tbody>tr>td, .section-contents .table>tbody>tr>th {
	padding: 5px;
	vertical-align: middle;
}
.table-center td, .table-center th {
	text-align: center;
}
.map-area {
	width: 100%;
	height: 240px;
	border: none;
}
.map-text a {
	color: #333;
	text-decoration: underline;
}
.btn-topage {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #333;
	color: #333;
	font-size: 14px;
	text-decoration: none !important;
}
.btn-toqa:hover {
	text-decoration: none;
	color: #333;
}
.page-top {
	display: inline-block;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}
.label-information {
	background-color: #155CA2;
}
.label-support {
	background-color: #CC3366;
}
.label-research {
	background-color: #CC9900;
}
.label-other {
	background-color: #CC6633;
}
.text-alert {
	font-size: 20px;
	color: #CC0000;
	display: block;
	padding: 5px 0;
}
.section-thumbnail {
	margin-top: 15px;
}
.section-title a {
	color: #333;
	text-decoration: none;
}
#access .collapse-area {
	padding: 15px 0;
}
#footer {
	margin-top: 50px;
	font-size: 12px;
}
#footer .container {
	padding: 20px 0 50px;
	border-top: 1px solid #333;
}
.footer-menu {
	padding: 0;
	margin: 0 0 0 20px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}
.footer-menu li {
	float: left;
	list-style: none;
	margin-bottom: 0;
}
.footer-menu li a {
	display: block;
	padding: 0 10px 0 0;
	color: #333;
	text-decoration: underline;
}
.sns-area {
	text-align: right;
}
.copyright {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.sns_button {
	padding: 0 3px;
}
.sns_button .fb_iframe_widget, .sns_button iframe {
	display: inline-block;
	vertical-align: middle;
}
.sm-blank {
	display: none;
}
.post-item {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding-top: 40px;
	padding-bottom: 40px;
}
.post-day {
	text-align: right;
	margin-top: 20px;
	font-size: 12px;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #333;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
	padding: 5px 10px;
}
.list-group-item {
	font-size: 14px;
	padding: 12px;
}
.list-group-item:first-child, .list-group-item:last-child {
	border-radius: 0;
}
.list-group .panel {
	margin-bottom: 0;
	background-color: transparent;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.breadcrumb {
	margin-bottom: 10px;
	padding: 0;
}
.breadcrumb>li {
	margin-bottom: 0;
	font-size: 12px;
}
.breadcrumb>li>a {
	color: #333;
	text-decoration: underline;
}
.breadcrumb>li+li:before {
	content: ">";
	color: #333;
}
.headline h3 {
	margin: 0;
}
.news-list .information-label, .news-list .section-title {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
}
.news-list .information-label {
	margin-right: 15px;
}
.news-list .section-contents {
	float: left;
	width: 52%;
}
.news-list .section-contents-lg {
	float: none;
	width: 100%;
}
.news-list .section-thumbnail {
	float: right;
	width: 45%;
	margin: 0;
	text-align: right;
}
.news-list .list-group {
	padding: 0;
}
.news-list .list-group-item a {
	color: #333;
	text-decoration: none;
	display: block;
}
.news-list .list-group-item:hover {
	background-color: #f5f5f5;
}
.news-list .list-group-item.active:hover {
	background-color: #cccccc;
}
.pagenation {
	margin: 60px 0 0;
	text-align: center;
}
.pagenation:after, .pagenation ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.pagenation ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.pagenation li {
	float: left;
	list-style: none;
	margin-left: 15px;
}
.pagenation li:first-child {
	margin-left: 0;
}
.pagenation li a {
	background: none;
	color: #333;
	border: 1px solid #CCC;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 14px;
}
.pagenation li.active {
	background-color: #CCC;
	color: #FFFFFF;
	cursor: default;
	padding: 5px 10px;
}
.pagenation li a:hover {
	background-color: #CCC;
	color: #FFFFFF;
}
.new-window {
  width: 16px;
  display: inline-block;
  margin-right: 5px;
}
@media (min-width: 1400px) {
#main-navigation .main-menu li a {
	padding: 20px;
}
}

@media (min-width: 1200px) {
.container {
	width: 1040px;
}
#main-navigation .main-menu li a {
	padding: 20px 10px;
}
}

@media (min-width: 1024px) {
.footer-text {
	width: 66.66666667%;
	text-align: left;
}
.sns-area {
	width: 33.33333333%;
	text-align: right;
	padding: 0;
}
}

@media screen and (min-width: 1025px) and (max-width: 1390px) {
#main-navigation .main-menu li a {
	padding: 23px 7px;
	margin: 0;
	font-size: 13px;
}
.new-window {
    width: 14px;
}
}

@media (min-width: 768px) {
.footer-text {
	width: 100%;
	text-align: center;
}
.sns-area {
	width: 100%;
	text-align: center;
	padding: 15px 0;
}
.news-list .col-sm-8 {
	width: 69%;
}
.news-list .col-sm-4 {
	width: 31%;
}
#cate_list, #archive_list {
	display: block;
}
.news-list .toggle-target img {
	display: none;
}
.list-group-item.pc-view-hundle {
	display: block;
}
.list-group-item.sm-view-hundle {
	display: none;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
.navbar-collapse {
	padding: 0;
}
#main-navigation .main-menu {
	float: none;
}
#main-navigation .main-menu li a {
	padding: 10px;
}
}

@media(max-width:767px) {
body {
	font-size: 14px;
}
.anchor {
	margin-top: -51px;
	padding-top: 51px;
}
#index_main {
	display: none;
}
.top_arrow {
	bottom: 20px;
}
#main-navigation {
	position: relative;
}
#main-navigation .nav-logo {
	padding: 10px 0 10px 10px;
}
#main-navigation .main-menu {
	display: block;
}
#main-navigation .main-menu.collapse, #sub-navigation-sm.collapse {
	display: none;
}
#main-navigation .main-menu.collapse.in, #sub-navigation-sm.collapse.in {
	display: block;
}
#main-navigation .navbar-toggle {
	float: none;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	padding: 14px 15px;
}
#main-navigation .navbar-toggle .icon-bar {
	background-color: #fff;
}
#main-navigation .container {
	padding: 0;
}
#main-navigation .nav-logo {
	float: none;
}
#main-navigation .main-menu {
	float: none;
	padding: 0;
	border-top: 1px solid #fff;
}
#main-navigation .main-menu li {
	float: none;
	border-bottom: 1px solid #fff;
	position: relative;
}
#main-navigation .main-menu li:last-child {
	border-bottom: none;
}
#main-navigation .main-menu li a {
	margin: 0;
	padding: 12px 20px 12px 60px;
}
#main-navigation .main-menu .menu-toggle {
	position: absolute;
	top: 11px;
	right: 15px;
}
.sub-navigation {
	overflow: visible;
	position: relative;
	top: auto;
	text-align: left;
}
.sub-navigation .menu {
	display: block;
}
.menu-arrow {
	display: none;
}
.menu-toggle {
	display: inline-block;
}
#main-navigation .menu-toggle img {
	width: 22px;
}
.container {
	padding-left: 15px;
	padding-right: 15px;
}
.section-item {
	padding: 0;
}
.headline {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 15px;
}
.section-title {
	font-size: 16px;
	margin-bottom: 5px;
}
#introduction {
	padding: 30px 0;
}
#introduction .btn-intro {
	font-size: 16px;
}
#introduction p {
	font-size: 12px;
	line-height: 2.5;
}
#infomation .col-sm-4 {
	margin-bottom: 10px;
}
#infomation .col-sm-4:last-child {
	margin-bottom: 0;
}
#infomation .label {
	font-size: 11px;
}
#infomation .section-contents, #infomation .section-thumbnail {
	display: none;
}
#infomation .section-title a {
	font-size: 14px;
	text-decoration: underline;
}
.information-label {
	margin-bottom: 5px;
}
#infomation .section-title {
	margin: 0;
	font-size: 16px;
}
.section-line {
	margin-bottom: 0;
	padding-bottom: 30px;
}
#access .col-sm-4 {
	margin-bottom: 20px;
}
#access .col-sm-4:last-child {
	margin-bottom: 0;
}
.section-bottom {
	padding-bottom: 20px;
}
#footer {
	margin-top: 30px;
}
#footer .container {
	padding: 20px 15px 100px;
}
.footer-text {
	text-align: center;
}
.copyright {
	display: block;
	margin-bottom: 15px;
}
.footer-menu {
	margin: 0 auto;
}
.sns-area {
	text-align: center;
	padding: 15px 0;
}
.sm-blank {
	display: block;
}
.text-alert {
	font-size: 16px;
}
#page-cover {
	height: 120px;
}
.margin-bottom {
	margin-bottom: 25px;
}
.btn-topage {
	font-size: 12px;
	padding: 5px 10px;
}
.section-bnr {
	padding: 10px 0;
}
.breadcrumb {
	display: none;
}
.post-item {
	border: none;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 20px;
}
.news-list .section-contents, .news-list .section-thumbnail {
	float: none;
	width: 100%;
}
.news-list .section-contents {
	margin-bottom: 15px;
}
.news-list .section-item {
	padding: 0;
}
.information-label, .news-list .section-title {
	display: block;
	margin-right: 0;
}
.news-list .section-title a {
	font-size: 14px;
	text-decoration: underline;
}
.news-list .information-label {
	margin-bottom: 5px;
}
.pagenation {
	margin-top: 20px;
}
.pagenation ul {
	width: 100%;
}
.pagenation li {
	display: none;
}
.pagenation li.prev {
	display: block;
	float: left;
}
.pagenation li.next {
	display: block;
	float: right;
}
.list-group {
	margin-bottom: 2px;
}
.news-list .toggle-target img {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 10px;
}
.list-group-item.sm-view-hundle {
	display: block;
}
.list-group-item.pc-view-hundle {
	display: none;
}
#contents .headline .btn-tolist {
	margin-top: 0;
	margin-left: 0;
	margin-right: 10px;
}
#contents .headline .btn-tolist:last-child {
	margin: 0;
}
}
.donation-list th, .donation-list td {
	text-align: center;
	font-size: 16px;
}
.section-contents .donation-list>tbody>tr>td, .section-contents .donation-list>tbody>tr>th {
	padding: 10px;
}
.donation-list th {
	background: #ccc;
}
.table-wrap {
	text-align: center;
	padding: 20px 0;
}
.table-wrap .donation-list {
	width: 800px;
	margin: 0 auto;
}

@media (max-width: 767px) {
#main-navigation .navbar-collapse {
	overflow-y: scroll;
}
.donation-list th, .donation-list td {
	font-size: 14px;
}
.section-contents .donation-list>tbody>tr>td, .section-contents .donation-list>tbody>tr>th {
	padding: 0;
}
.table-wrap {
	text-align: center;
	padding: 15px 0;
}
.table-wrap .donation-list {
	width: 100%;
}
.donation-list thead {
	display: none;
}
.donation-list th, .donation-list td {
	display: block;
	text-align: left;
}
.donation-list>tbody>tr {
	border-bottom: 1px solid #ddd;
	padding: 10px;
	display: block;
}
.donation-list>tbody>tr>td {
	border: none;
}
.donation-list td::before {
	content: attr(data-label);
	font-weight: bold;
	padding-right: 5px;
}
}
@media (max-height: 750px) {
#main-navigation .navbar-collapse {
	max-height: 500px;
}
}

@media (max-height: 500px) {
#main-navigation .navbar-collapse {
	max-height: 300px;
}
}

@media (max-height: 320px) {
#main-navigation .navbar-collapse {
	max-height: 260px;
}
}
.nav-download {
	list-style: none;
	margin-top: 40px;
	padding-left: 0;
}
.nav-download.no-margin {
	margin-top: 0;
}
.nav-download li {
	margin-bottom: 15px;
}
.nav-download .icon-pdf {
	padding-right: 10px;
}
.nav-download a {
	text-decoration: none;
}
.nav-download a .text-underline {
	text-decoration: underline;
}
.nav-download .link-byreturn img {
	float: left;
}
.nav-download .link-byreturn .text-underline {
	float: left;
}
.control-label {
	font-weight: normal;
}
.form-inline .textfild-width-4 {
	width: 4em;
	display: inline-block;
}
.form-inline .textfild-width-5 {
	width: 5em;
	display: inline-block;
}
.form-inline .textfild-width-10 {
	width: 10em;
	display: inline-block;
}
.control-wrap {
	padding: 10px 0;
}
.contact-form .form-container {
	width: 100%;
	margin: 0;
}
.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
	margin-left: 20px;
}
.nest-question {
	margin: 3px 0;
}

@media only screen and (min-width: 768px) {
.contact-form {
	padding-top: 40px;
}
.contact-form .form-container {
	width: 640px;
	margin: 0 auto;
}
}

@media only screen and (max-width: 768px) {
.nest-question .col-xs-4 {
	width: 40.66666667%;
}
.nest-question .col-xs-8 {
	width: 59.33333333%;
}
}
.form-inline .side-by-side {
	float: left;
	margin-right: 10px;
}
.form-inline .side-by-side:last-child {
	float: left;
	margin-right: 0;
}
.history-gallery-list {
	overflow: hidden;
}
.history-gallery-list .gallery-item {
	float: left;
	margin: 6px 6px 0 0;
	position: relative;
	border: 1px solid #333;
}
.history-gallery-list .gallery-item .blank {
	position: absolute;
	top: -1px;
	right: -1px;
}
.history-gallery-list .gallery-item .def-size {
	width: 160px;
}
.history-gallery-list .gallery-item .half-size {
	width: 100px;
}

@media (max-width: 480px) {
.history-gallery-list .gallery-item {
	width: 49%;
	margin: 1% 1% 0 0;
}
.history-gallery-list .gallery-item .def-size {
	width: 100%;
}
}
.modal .modal-body {
	height: 500px;
	overflow-y: scroll;
}
.modal-body {
	font-size: 14px;
}
.modal .modal-body::-webkit-scrollbar {
 width: 15px;
}
.modal .modal-body::-webkit-scrollbar-thumb {
 background: #C1C1C1;
 border-radius: 0;
}
.modal .modal-body::-webkit-scrollbar-track {
background: #F1F1F1;
}
.modal-footer {
	text-align: center;
}
.modal-title {
	font-weight: bold;
}

@media (min-width: 992px) {
.modal-md {
	width: 800px;
}
.modal-lg {
	width: 1000px;
}
}
.gallery-column .row {
	margin-bottom: 80px;
}
.gallery-image {
	margin-bottom: 20px;
	width: 210px;
}
.gallery-caption {
	margin-bottom: 20px;
	font-size: 16px;
	width: 210px;
}
.map-column .row {
	margin-bottom: 80px;
}
.map-column .row:last-child {
	margin-bottom: 0;
}
.map-image {
	padding-right: 40px;
}
.map-title {
	font-size: 20px;
	padding-right: 20px;
}
.map-nav .list-group-item img {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 10px;
}
.map-gallery-image img {
	width: 100%;
}
.map-gallery-text {
	padding: 25px 0;
	font-size: 14px;
}
.map-gallery-text a, .map-gallery-text a:hover {
	color: #333;
	text-decoration: underline;
	margin: 3px 0;
}
.map-gallery-text .image-left {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
.map-nav a.list-group-item, .map-nav a.list-group-item:focus, .map-nav a.list-group-item:hover {
	background-color: transparent;
	border-left: 0;
	border-right: 0;
	padding-left: 0;
	padding-right: 0;
}
.map-gallery-list .row {
	margin-bottom: 20px;
}
.map-gallery-list .row:last-child {
	margin-bottom: 0;
}
.map-gallery-list .map-gallery-text {
	padding: 0 0 0 10px;
}
.map-nav-2 {
	display: none;
}

@media only screen and (max-width: 768px) {
.gallery-column .row {
	margin-bottom: 20px;
}
.gallery-image {
	margin-left: auto;
	margin-right: auto;
}
.gallery-caption {
	width: auto;
}
.map-image {
	margin-bottom: 20px;
}
.investigation .section-item {
	text-align: center;
}
.investigation .section-item img {
	margin-bottom: 15px;
}
.investigation .nav-download li {
	margin-bottom: 10px;
}
.map-nav-2 {
	display: block;
}
.map-nav-2 a.list-group-item {
	float: none;
	width: 100%;
	border: 1px solid #333;
	margin-left: -1px;
	padding: 10px;
	text-align: left;
	background-color: transparent;
}
}
.privacy-section {
	margin-bottom: 40px;
}
.faq-nav .list-group-item img {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 10px;
}
.faq-nav .list-group-item {
	background-color: transparent;
	border-left: 0;
	border-right: 0;
	padding-left: 0;
	padding-right: 0;
}
.faq-nav .list-group-item a {
	text-decoration: none;
	font-size: 16px;
	display: block;
}
.faq-nav .list-group-item .faq-body {
	font-size: 16px;
	padding: 15px 30px;
}
.sitemap-nav ul {
	list-style: none;
	padding-left: 0;
}
.sitemap-nav ul a {
	text-decoration: underline;
}
.sitemap-nav ul li {
	margin-bottom: 1.5em;
}
.sitemap-nav ul ul {
	padding-left: 25px;
}
.sitemap-nav ul ul li {
	margin-bottom: 0.5em;
}
.sitemap-nav li > ul {
	margin-top: 1em;
	margin-right: 1em;
}
.sitemap-nav ul ul ul {
	margin-bottom: 25px;
}

@media (max-width: 1180px) {
.navbar-toggle {
	display: block;
}
#main-navigation {
	position: relative;
}
#main-navigation .nav-logo {
	padding: 11px 0 11px 10px;
}
body.en #main-navigation .nav-logo {
	padding: 11px 0 11px 10px;
}
#main-navigation .main-menu {
	display: block;
}
#main-navigation .main-menu.collapse, #sub-navigation-sm.collapse {
	display: none;
}
#main-navigation .main-menu.collapse.in, #sub-navigation-sm.collapse.in {
	display: block;
}
#main-navigation .navbar-toggle {
	float: none;
	margin: 0;
	position: absolute;
	top: 0;
	right: 55px;
    padding: 16px 5px;
	font-size: 0;
}
#main-navigation .btn-lang {
    float: none;
    margin: 0;
    position: absolute;
    top: 8px;
    right: 10px;
}
#main-navigation .btn-lang a {
    margin-top: 8px;
}
#main-navigation .navbar-toggle .icon-bar {
	background-color: #fff;
}
#main-navigation .container {
	padding: 0;
}
#main-navigation .nav-logo {
	float: none;
}
#main-navigation .main-menu {
	float: none;
	padding: 0;
	border-top: 1px solid #fff;
}
#main-navigation .main-menu li {
	float: none;
	border-bottom: 1px solid #fff;
	position: relative;
}
#main-navigation .main-menu li:last-child {
	border-bottom: none;
}
#main-navigation .main-menu li a {
	margin: 0;
	padding: 12px 20px 12px 60px;
}
#main-navigation .main-menu .menu-toggle {
	position: absolute;
	top: 11px;
	right: 15px;
}
#main-navigation .main-menu .new-window {
	position: absolute;
	top: 11px;
	right: 15px;
    width: 22px;
    margin-right: 0;
}
.sub-navigation {
	overflow: visible;
	position: relative;
	top: auto;
	text-align: left;
}
.sub-navigation .menu {
	display: block;
}
.menu-arrow {
	display: none;
}
.menu-toggle {
	display: inline-block;
}
#main-navigation .menu-toggle img {
	width: 22px;
}
}
.anchor-nav {
	position: relative;
	height: 60px;
}
.anchor-nav ul {
	position: absolute;
	z-index: 10;
	margin-bottom: 0;
}
.anchor-nav ul li {
	margin-bottom: 0;
}
.anchor-nav .list-inline>li {
	padding-right: 0;
}

@media (max-width: 739px) {
.anchor-nav {
	height: 90px;
}
.anchor-nav ul li {
	margin-bottom: 5px;
}
}

@media (max-width: 389px) {
.anchor-nav {
	height: auto;
	margin-bottom: 20px;
}
.anchor-nav ul {
	position: relative;
}
}
.prevent_covid-19 {
  width: 420px;
  margin: 0 auto 15px;
}
@media (max-width: 480px) {
.prevent_covid-19 {
  width: 100%;
}
}
/* english */
body.en {
	font-size: 14px;
	line-height: 1.4;
}
body.en #main-navigation .nav-logo img {
	width: 164px;
}
body.en .sub-navigation {
	top: 62px;
}
body.en #page-cover {
	margin-top: 62px;
}
body.en #main-navigation .main-menu li a {
	padding: 20px 10px;
	line-height: 1.8;
}
body.en .gallery-caption {
	padding: 0 20px 0 0;
}
body.en .table-wrap .donation-list {
	width: 100%;
	margin: 0;
}

@media (min-width: 1365px) {
body.en #main-navigation .main-menu li a {
	font-size: 14px;
}
}

@media screen and (min-width: 1100px) and (max-width: 1364px) {
body.en #main-navigation .main-menu li a {
	padding: 20px 5px;
	font-size: 11px;
	line-height: 2.3;
}
}

@media screen and (min-width: 1025px) and (max-width: 1099px) {
body.en #main-navigation .main-menu li a {
	padding: 20px 5px;
	font-size: 10px;
	line-height: 2.3;
}
}

@media (max-width: 1220px) {
body.en .sub-navigation {
	top: 59px;
}
body.en #page-cover {
	margin-top: 59px;
}
body.en #main-navigation .main-menu li a {
	margin: 0;
}
}

@media (max-width: 1024px) {
body.en #page-cover {
	margin-top: 52px;
}
body.en .sub-navigation {
	top: 0;
}
}
